/* Confirmation Box */
.trigger-confirm {
	cursor:pointer;
}
.confirmation-box {
	display:none;
	z-index:9999;
	position:fixed;
	background:#fff;
	padding:30px;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:350px;
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow: 6px 9px 29px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 9px 29px -6px rgba(0,0,0,0.75);
	box-shadow: 6px 9px 29px -6px rgba(0,0,0,0.75);
}
.confirmation-box.wide {
	width:550px;
}
@media only screen and (max-width:992px) {
	.confirmation-box {
		transform:translate(0%,0%) !important;
		top:5% !important;
		width:90% !important;
		left:5% !important;
	}	
	.confirmation-box .col-md-6 {
		margin-bottom:20px;
	}
}

.confirmation-message {
	padding-bottom:20px;
}

.copy-text {
	display:block;
	word-break:break-all;
	font-size:12px;
	background:#f5f8fa;
	border:1px solid #CCC;
	padding:10px;
	border-radius:3px;
}
.empty-message {
	opacity:0.5;
}
.deleted-forms-wrap {
	display:none;
}